1418

#27264
Profile photo of Stealth
Stealth
Moderator

Hi baytonemus

If you are running 10.6 Snow Leopard you can run the pre installed 1.6 java you do not need to download to Java 1.5.

The Speaker matrix preset bug will be fixed in the next minor release.

Regards
Sam A&H